| 1.0.0 API documentation

Functions
quaternion_transform.hpp File Reference

GLM_EXT_quaternion_transform More...

Go to the source code of this file.

## Functions
template<typename T , qualifier Q>
GLM_FUNC_DECL qua< T, Q > | rotate (qua< T, Q > const &q, T const &angle, vec< 3, T, Q > const &axis)
| Rotates a quaternion from a vector of 3 components axis and an angle. More...

## Detailed Description

GLM_EXT_quaternion_transform

Definition in file quaternion_transform.hpp.